Questions avec tag 'package-management'

10
réponses

Est-il possible d'installer un fichier .deb à partir d'une URL?

Existe-t-il un moyen d’installer un paquet deb directement à partir d’une URL, utilisant un shell ? Quelque chose comme dpkg -i http://domain.com/path/to/package.deb (Je sais que je pourrais utiliser wget, puis dpkg, je me demande si que...
posée 05.07.2011 - 12:28
5
réponses

Comment détecter et supprimer les paquets Python installés via pip?

J'ai accidentellement installé des paquets Python sur mon système en utilisant pip au lieu de apt-get . Je l'ai fait de deux manières: en utilisant une version plus ancienne de virtualenv, j'ai oublié d'ajouter --no-site-packages lor...
posée 08.08.2012 - 10:48
2
réponses

Impossible d'installer 'openjdk-9-jdk' car il essaie de remplacer le fichier déjà inclus dans 'openjdk-9-jdk-headless' [dupliquer]

J'utilise Ubuntu 16.04 Xenial, 64 bits, et je voulais installer openjdk-9-jdk (kit de développement Java 9). La version disponible dans le référentiel universe est 9~b114-0ubuntu1 . L'exécution de la commande d'installation installe...
posée 08.05.2016 - 21:34
1
réponse

Quelle est la différence entre l'amont et l'aval quand on se réfère à qui aller en tant que développeur?

Quelle est la différence entre en amont et en aval lorsque l’on fait référence à qui (ou où) aller en tant que développeur ou conditionneur?     
posée 28.09.2010 - 22:02
7
réponses

Pourquoi les dépôts Ubuntu ne possèdent-ils pas les dernières versions du logiciel?

Pourquoi les paquets des dépôts officiels d'Ubuntu sont-ils plus anciens que les dernières versions (en amont) de Debian Sid, des PPA, des auteurs, etc.?     
posée 15.06.2012 - 16:20
7
réponses

Comment réparer "Le paquet est dans un très mauvais état incohérent" erreur?

Je ne peux pas mettre à jour mon système car il se fige lors de l'installation d'une mise à jour tierce (zramswap-enabler)! Parfois, je reçois le message suivant dans le gestionnaire de mise à jour:    Impossible d’initialiser les informat...
posée 09.06.2012 - 21:51
4
réponses

Qu'est-ce que le package de développement pour Qt5 en 14.04?

Je veux créer un exemple Qt5 sur mon ordinateur de bureau. J'ai installé qt5-default et qtdeclarative5-dev , mais j'obtiens toujours cette erreur: Project ERROR: Unknown module(s) in QT: quick qml Quel paquet devrait être installé pour...
posée 08.08.2014 - 10:06
3
réponses

Qu'est-ce que cela signifie qu'un paquet est "installé manuellement?"

Lorsque les packages sont déjà installés et que je lance apt-get install <package-name> , il affiche parfois une ligne <package-name> is set to manually installed . Qu'est-ce que cela signifie?     
posée 04.08.2010 - 22:29
6
réponses

Comment puis-je vérifier si un paquet est installé (pas de privilège de superutilisateur)?

Dans notre université, nous pouvons installer presque tous les paquets ubuntu que nous voulons, mais nous ne sommes pas des super-utilisateurs (nous devons demander l’installation de paquets). Avec certaines bibliothèques, il n’est pas toujou...
posée 23.08.2010 - 15:33
10
réponses

Comment puis-je supprimer Ubuntu?

J'essaie de réparer ce que je considère être une installation gonflée d'Ubuntu. Lorsque j'installe Ubuntu sur une machine, je trouve des choses que je ne veux pas - les navigateurs Web, les applications bureautiques, les lecteurs multimédias, le...
posée 10.08.2010 - 00:55